
			
			body {
				margin: 0;
				background: url("../Images/BG.png");
				padding-top: 60px;
                background-size:cover;
                font: 14px/18px Myriad Pro;
			}

			.wrap1 {
				background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEzNjYgMTQ4IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2NjdjOGQiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmIxY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEzNjYiIGhlaWdodD0iMTQ4IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
					background-image: -moz-linear-gradient(bottom, #4e7a57 0%, #7cc08a 100%);
					background-image: -o-linear-gradient(bottom, #4e7a57 0%, #7cc08a 100%);
					background-image: -webkit-linear-gradient(bottom, #4e7a57 0%, #7cc08a 100%);
					background-image: linear-gradient(bottom, #4e7a57 0%, #7cc08a 100%);
					border-bottom: 1px solid #fff;
				-moz-box-shadow: 0 3px 3px rgba(0,0,0,.35);
				-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.35);
				box-shadow: 0 3px 3px rgba(0,0,0,.35);
			}
			.container {
                width: 275px;
                margin: 0 auto;
                float: right;
            }

            .container1 {
                width: 285px;
                float: left;
                padding-top: 95px;
                text-align: center;
            }


			.logo {
				background: url("./header-image.png") no-repeat;
				
				padding: 30px 0 20px;
                height:128px;
                background-position:right;
			}
			.logo a {
				display: block;
				width: 150px;
			}
			.logo img {
				margin: 0 auto;
			    display: block;
			}
			.logo-text {
				font: bold 13px/16px Arial, 'Helvetica Neue', Helvetica, sans-serif;
				color: #fff;
			}
			.logo-text span {
				display: block;
				font: 10px/12px Arial, 'Helvetica Neue', Helvetica, sans-serif; 
				margin-top: 5px;
				text-align: center;
			}

			.wrap2 {
                background:url(../Images/Login_Area_BG.png) no-repeat;
                padding: 30px 30px;
                width: 622px;
                height: 294px;
                margin: auto;
			}

			.wrap2 h2 {
				font: 23px/28px Arial, 'Helvetica Neue', Helvetica, sans-serif;
				color: #454545;
                margin: 6px 0;
			}

.loginFooter {
    background:url(../Images/FooterBG.png) center repeat-x;
    height:25px; width:100%;
    position:absolute;
    bottom:0;
    color:#fff;
    text-align:center;
    padding: 10px 0;
}

			.divider1 {
			    border: 1px solid #999;
			}
			.divider2 {
			    height: 1px;
			    margin-bottom: 15px;
			}
			.clearfix:after {
				clear: both;
				content: ' ';
				display: block;
				font-size: 0;
				line-height: 0;
				visibility: hidden;
				width: 0;
				height: 0;
			} 
			.form-group {
				float: left;
				margin-bottom: 6px;
			}
			.form-group1 {
				margin-right: 30px;
			}
			.form-group > label {
				font: 14px/18px Myriad Pro;
				color: #3a3a3a;
				margin-top: 10px;
			}
			.form-group > input {
				width: 275px;
				height: 32px;
				background-color: #fff;
				border: 1px solid #aaa;
				padding: 3px 6px;
				display: block;
				margin-top: 5px;
			}
			.checkbox label {
				font: 12px/14px Arial, 'Helvetica Neue', Helvetica, sans-serif;
				color: #444;	
			}
			.checkbox input {
				margin: 0;
				margin-right: 15px;
				vertical-align: -2px;
			}
			button {
			    background: #239e68;
			    border: 1px solid #239e68;
			    font: 14px/17px Arial, 'Helvetica Neue', Helvetica, sans-serif;
			    color: #fff;
			    cursor: pointer;
			    float: right;
			    padding: 5px 20px;
			    transition: 0.3s;
			    margin-top: -15px;
			}
			button:hover {
				background: #fff;
				color: #239e68;
			}
            
            #btnLogin {
			    background: #ab9214;
			    border: 1px solid #7D6400;
			    font: 14px/17px Arial, 'Helvetica Neue', Helvetica, sans-serif;
			    color: #fff;
			    cursor: pointer;
			    float: right;
			    padding: 5px 20px;
			    transition: 0.3s;
			    margin-top: 0px;
			}


			#btnLogin:hover {
				background: #9d8406;
			}
.alert-danger {
        font: 14px/17px Arial, 'Helvetica Neue', Helvetica, sans-serif;
        color:red;
     
}

		